/*
Theme Name: michaeloreillyoil.ie
Author: Noel O'Connor
Template: twentysixteen
*/

@import url(../twentysixteen/style.css);

/*  **************************** */
/*  General Structure - 1270px
/*  **************************** */

body:not(.custom-background-image):before, body:not(.custom-background-image):after {
	height: 0;
}

body {
    background: #fff;
	font-family: 'Open Sans', sans-serif;
	color: #333;
}

.site{
	margin: 0;
	background-color: #fff;
}

.site-main{
	margin-bottom: 2em;
}

.site-inner {
    max-width: 1270px;
	background: #fff;
}

.site-header {
    padding: 0;
	background: #00498e;
    background: -moz-linear-gradient(top, #00498e 0%, #003d76 50%, #003b73 51%, #002346 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00498e), color-stop(50%,#003d76), color-stop(51%,#003b73), color-stop(100%,#002346));
    background: -webkit-linear-gradient(top, #00498e 0%,#003d76 50%,#003b73 51%,#002346 100%);
    background: -o-linear-gradient(top, #00498e 0%,#003d76 50%,#003b73 51%,#002346 100%);
    background: -ms-linear-gradient(top, #00498e 0%,#003d76 50%,#003b73 51%,#002346 100%);
    background: linear-gradient(to bottom, #00498e 0%,#003d76 50%,#003b73 51%,#002346 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00498e', endColorstr='#002346',GradientType=0 );
}

.site-header-main{
	max-width: 1270px;
	margin: 0 auto;
}

.site-content {
    padding: 2% 1%;
}

.site-branding{
	margin-top: 15px;
	margin-bottom: 0;
}

.site-header-menu{
    margin-top: 0;
    margin-bottom: 0;
}

 .no-sidebar .entry-header, .no-sidebar .entry-content, .no-sidebar .entry-summary, .no-sidebar .entry-footer, .no-sidebar .comments-area, .no-sidebar .image-navigation, .no-sidebar .post-navigation, .no-sidebar .pagination, .no-sidebar .page-header, .no-sidebar .page-content, .no-sidebar .content-bottom-widgets {
    margin-right: 0;
    margin-left: 0;
}

/*  **************************** */
/*  Navigation
/*  **************************** */

.main-navigation {
    margin: 0;
}

.main-navigation .current-menu-item > a {
    font-weight: 600;
}

.main-navigation a {
    outline-offset: 0;
	color: #fff;
	padding: 2.5em 0.875em;
	-webkit-transition: background-color ease-out 0.4s;
    -moz-transition: background-color ease-out 0.4s;
    -o-transition: background-color ease-out 0.4s;
    transition: background-color ease-out 0.4s;
}

.main-navigation a:hover {
    background: #00498e;
	color: #fff!important;
}

.main-navigation .menu-item-has-children > a {
    padding-right: 0.875em;
}

.main-navigation ul ul li {
    background: #002346;
	text-align: center;
}

.main-navigation ul ul a {
    padding: 1em;
	color: #fff;
}

.orange{
	background: #ff9900;
}

.main-navigation .menu-item-has-children > a:after{
	display: none;
}

.responsive-menu-open #responsive-menu-container.push-left, .responsive-menu-open #responsive-menu-container.slide-left{
	background: #003d76;
}

/*******************************************/
/* SPLASH */
/*******************************************/

.splash {
	overflow: hidden;
	width: 100%;
	border-top: 1px solid #fff;
}

.splash img{
	width: 100%;
}

/*  ************************************************** */
/*  Content */
/*  ************************************************** */

.entry-content a, .entry-summary a, .taxonomy-description a, .logged-in-as a, .comment-content a, .pingback .comment-body > a, .textwidget a, .entry-footer a:hover, .site-info a:hover {
    box-shadow: none;
	color: #00498e;
	font-weight: bold;
}

.entry-content ul, .entry-summary ul, .comment-content ul, .entry-content ol, .entry-summary ol, .comment-content ol {
    margin-left: 25px;
}

.post-thumbnail, .no-sidebar .post-thumbnail img {
    margin: 0 0 1.75em 0!important;
	width: 100%;
}

blockquote {
    border-left: 5px solid #002346;
    color: #fff;
    font-style: normal;
    line-height: 1.4736842105;
    padding: 2%;
	background: #00498e;
	font-weight: normal;
	font-size: 16px;
    font-size: 1rem;
}

.entry-content blockquote:not(.alignleft):not(.alignright), .entry-summary blockquote, .comment-content blockquote {
    margin-left: 0;
}

blockquote a{
	color: #ff9900!important;
}

blockquote strong, blockquote b {
    font-weight: 600;
}

.myButton{
	background-color: #ff9900;
    text-align: center;
    text-decoration: none;
    color: #fff!important;
    font-size: 25px;
    border-radius: 3px;
    padding: 10px 20px;
    border-bottom: 1px solid #fff;
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);
    -moz-box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.3);
-webkit-transition: background-color .3s ease-in-out, color .3s ease-in-out;
-moz-transition: background-color .3s ease-in-out, color .3s ease-in-out;
-ms-transition: background-color .3s ease-in-out, color .3s ease-in-out;
-o-transition: background-color .3s ease-in-out, color .3s ease-in-out;
transition: background-color .3s ease-in-out, color .3s ease-in-out;
margin-bottom: 25px;
}

.myButton:hover, .myButton:focus {
	background-color:#ffcc00;
	color: #fff;
}

.myButton:active {
	position:relative;
	top:1px;
}

.area{
	overflow: hidden;
	padding: 1% 0;
	background: #f9f9f9;
	border: 1px solid #f1f1f1;
	text-align: center;
	margin-bottom: 30px;
}

.area4{
	float: left;
	width: 25%;
	padding: 0 1%;
	text-align: center;
}



/*  ************************************************** */
/*  3 Columns Homepage */
/*  ************************************************** */

.colwrap{
	overflow: hidden;
	margin-bottom: 10px;
}

.col3{
	float: left;
	position: relative;
	width: 33%;
	margin-right: 0.1%;
	text-align: center;
	font-family: Montserrat, "Helvetica Neue", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 20px;
    line-height: 1.4;
    letter-spacing: 0px;
	background: #00498e;
	margin-bottom: 24px;
}

.col3 a{
	display: block;
	color: #fff!important;
	padding: 0 0 0.5em 0;
	-webkit-transition: background-color ease-out 0.4s;
    -moz-transition: background-color ease-out 0.4s;
    -o-transition: background-color ease-out 0.4s;
    transition: background-color ease-out 0.4s;
}

.col3 a:hover{
	background: #ff9900!important;
}

.last{
	margin-right: 0;
}

.col3 img{
	max-width: 100%;
	height: auto;
	margin: 0 0 0.5em 0;
	border-bottom: 1px solid #fff;
}
 
 .col3 p{
	 display: none;
 }
 
 /*******************************************/
/* CONTACT */
/*******************************************/

.cleft{
	float: left;
	width: 49%;
}

.cright{
	float: right;
	width: 48%;
	background: #f9f9f9;
	border: 1px solid #eaeaea;
	padding: 1%;
}

textarea {
height: 6em;
}

input[type="submit"]{
width: auto;
font-size: 16px;
font-weight: bold;
background-image: none;
background: #ff9900;
color: #fff !important;
-webkit-transition: background-color .3s ease-in-out, color .3s ease-in-out;
-moz-transition: background-color .3s ease-in-out, color .3s ease-in-out;
-ms-transition: background-color .3s ease-in-out, color .3s ease-in-out;
-o-transition: background-color .3s ease-in-out, color .3s ease-in-out;
transition: background-color .3s ease-in-out, color .3s ease-in-out;
border: 0;
}

input[type="submit"]:hover, input[type="submit"]:active, input[type="submit"]:focus{
background-image: none;
background: #ffcc00;
color: #fff;
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea {
    background-color: #fff;
}
 
/*********************/
/* Footer
/*********************/
 
.site-footer {
    display: block;
	width: 100%;
    margin: 0 auto;
	background: #00498e;
    border-top: 5px solid #f5f5f5;
	padding: 2%;
}

.site-info {
	overflow: hidden;
	float: none;
	max-width: 1270px;
    margin: 0 auto;
	font-size: 15px;
    font-size: 0.9375rem;
	color: #fff;
}

.sil{
	float: left;
}

.sir{
	float: right;
	width: 30%;
}

.site-info h2 {
    font-weight: bold;
    padding: 0;
    margin: 15px 0;
    font-size: 1.4em;
}

/*********************/
/* MailChimp
/*********************/

#mc_embed_signup h2 {
    margin: 0;
}

#mc_embed_signup .indicates-required, #mc_embed_signup .asterisk{
	display: none;
}

#mc_embed_signup .button {
    background-color: #ff9900;
}

#mc_embed_signup #mce-success-response {
    color: #ff9900;
}

/*  ************************************************** */
/*  1199 PIXELS */
/*  ************************************************** */

@media only screen and (max-width: 1199px) {
	
.site-branding {
    padding: 0 1% 1% 1%;
}	

}

/*  ************************************************** */
/*  1023 PIXELS */
/*  ************************************************** */

@media only screen and (max-width: 1023px) {
	
.col3 {
    font-size: 17px;
}

}

/*  ************************************************** */
/*  767 PIXELS */
/*  ************************************************** */

@media only screen and (max-width: 767px) {
	
.site-branding img{
	max-width: 70%;
}

button#responsive-menu-button {
    width: 35px!important;
    height: 35px!important;
    top: 5px!important;
}

#responsive-menu-container {
    width: 50%!important;
}

.soliloquy-container .soliloquy-next, .soliloquy-container .soliloquy-next{
	display: none;
}

.col3 {
    float: none;
    width: 100%;
    margin-right: 0;
}

.sil, .sir {
    float: none;
	width: 100%;
}

.sil {
    text-align: center;
}

.cleft {
    float: none;
    width: 100%;
}

.cright {
    float: none;
    width: 100%;
}

}